@charset "UTF-8";


body {
  margin: 0px; padding: 0px;
  text-align: center;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd{
	margin: 0px;
	padding:0px;
	text-align:left;
	font-size:12px;
	color:#222;
	line-height:1.4;
}


/*------------------------------------------------------
共通
------------------------------------------------------*/
/*110416*/
.a_clear {
  clear: both;
}


img{
	border:none;
	vertical-align:top;
}

.va_top{
	vertical-align:top;
}
.va_btm{
	vertical-align:bottom;
}
.va_mid{
	vertical-align:middle;
}

.f_red{
	color:red;
	/*font-weight:bold;*/
}
.f_small{
	font-size:10px;
}
.center{
	text-align:center;
}

/*#content a:link {
  color: #3366cc;
  text-decoration: none;
}

#content a:visited {
  color: #6699ff;
  text-decoration: none;
}

#content a:hover {
  color: #66cc66;
  text-decoration: underline;
}*/


/*段組*/
#wrapper{
  width: 910px;
  margin: 0 auto;
  text-align:center;
}

.clear:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear { display: inline-block; }
/* exlude MacIE5 \*/
* html .clear { height: 1% }
.clear {display:block;}
/* end MacIE5 */


/*------------------------------------------------------
header1104
------------------------------------------------------*/

#ctf1104hd {
  margin-bottom:10px;
}

#ctf1104hd_l {
  float: left;
  display: inline;
  width: 450px;
  margin: 0;
  padding: 0;
}

#ctf1104hd_r {
  float: right;
  display: inline;
  width: 460px;
  margin: 0;
  padding: 0;
}


#ctf1104hd_cart_bg {
  background-image: url(can_img/ctf1104hd_5bg.jpg);
  background-repeat: no-repeat;
  background-position: top;
  height: 114px;
  text-align: right;
}


#ctf1104hd_btm {
  background-image: url(can_img/ctf1104hd_6bg.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  height: 50px;
  padding-bottom: 2px;

}

#ctf1104hd_cartarea {
/*  margin: 0px 0px 0px 140px;*/
  padding: 10px 0px 0px 0px;
}


/*ボトムテキスト*/
#ctf1104hd_btmtxt {
  text-align: right;
  font-size: 11px; line-height: 1.3; color: #222;
}




/*------------------------------------------------------
header
------------------------------------------------------*/
#header{
	vertical-align:top;
	background:url(can_img/header_back.jpg) top right no-repeat;
	margin-bottom:20px;
}
/*2010年10月ブラッシュアップ*/
#header02{
	vertical-align:top;
	background:url(can_img/header_back02.jpg) top right no-repeat;
	margin-bottom:20px;
}

/*2011年7月ブラッシュアップ*/
#header03{
	vertical-align:top;
	background:url(can_img/header_ice1107a_bg.jpg) top right no-repeat;
	margin-bottom:20px;
}




#head_cart{
	width:370px;
	margin: 10px 15px 5px 0;
	background:#FFF;
	border:1px solid #F4848F;
}
#head_cart .head_name{
	text-align:right;
}
#head_cart .head_name img{
	margin:15px 0 8px 0;
}

#head_cart .head_detail{
	padding:0 10px 5px 10px;
}
#head_cart .head_detail p{
	font-size:10px;
	margin:5px 8px;
}

#head_cart .head_buy{
	background:#F4848F;
	width:100%;
	margin-top:10px;
	padding:10px 0;
	text-align:center;
	clear:both;
}
#head_cart table{
	margin: 0 auto;
}
#head_cart table input{
	margin-left:10px;
}

p.attention{
	font-size:10px;
	margin:0 15px 5px 0;
}



/*------------------------------------------------------
header リニューアル 2011/02
------------------------------------------------------*/
#headerRe{
	width:910px;
	margin-bottom:20px;
	background:url(can_img/head_bback02.jpg) center 495px no-repeat;
	padding-bottom:10px;/*110214追加*/
}
/*#headerRe{
	_width:911px;
}ie6ハック*/

#headerRe form{
	margin:0;
	padding:0;
}
#headWrapper{
	width:910px;
}
/*#headWrapper{
	_width:911px;
}ie6ハック*/


#headLeft{
	float:left;
	width:450px;
}
#headRight{
	float:right;
	width:460px;
}
.hrBack{
	background:url(can_img/head_rback02.jpg) top center no-repeat #cce355;
	height:190px;
}
.hrBack{
	_background:url(can_img/head_rback02.jpg) top left no-repeat #cce355;
}/*ie6ハック*/

.headCart{
	background:#FFF;
	border:2px solid #FFF;
	margin:0 20px 0 0;
	padding:0 0 3px 0;
	text-align:center;
}
.headCart div{
	font-size:12px;
}
.headCart table{
	margin:3px auto 3px auto;
}
.headCart td{
	padding:3px;
}
#headerRe p{
	font-size:10px;
	margin:0 20px 5px 20px;
	text-align:right;
}

/*#head4{
	background:#f7f7a9;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	margin:0 auto 0 auto;
	width:830px;
	padding:0 0 10px 0;
}
#head4{
	_width:831px;
}

#head4Wrapper{
	margin-bottom:3px;
}
#head4Left{
	float:left;
	width:555px;
}
#head4Right{
	float:right;
	width:274px;
}
#head4Right table{
	margin:2px 0 0 15px;
}
#head4Right table div{
	font-size:12px;
}
#head4Right table td{
	padding:3px;
}
#head4 p{
	margin:0 20px;
	font-size:10px;
}

#head4 form{
	margin:0;
	padding:0;
}*/

#head4 form{
	margin:0;
	padding:0;
}
#head4{
	background:#f7f7a9;
	border-bottom:2px solid #999;
	border-right:2px solid #999;
	margin:5px auto 10px auto;
	width:870px;
	padding:0 0 10px 0;
}
#head4Wrapper{
	margin-bottom:0;
}
#head4Left{
	float:left;
	width:574px;
}
#head4Right{
	float:right;
	width:294px;
	text-align:left;
}
#head4Right table{
	margin:2px 0 0 15px;
}
#head4Right table div{
	font-size:12px;
}
#head4Right table td{
	padding:3px;
}
#head4 p{
	margin:0 20px;
	font-size:10px;
}

.f_small_h{
	font-size:10px;
	text-align:right;
	margin:0 10px 1px 0;
}
#headerRe form{
	margin:0;
	padding:0;
}

/*------------------------------------------------------
ホットでもアイスでも
------------------------------------------------------*/
#hot_ice{
	/*background:url(can_img/hot_ice_img_g.jpg) top right no-repeat #CDDD73;★imgがアイス*/
	/*background:url(can_img/hot_ice_hot_img_g.jpg) top right no-repeat #CDDD73;*/
	background:url(can_img/hot_ice_hot_img_g02.jpg) top right no-repeat #CDDD73;
	margin-bottom:15px;
	text-align:left;
	padding-bottom:20px;
}
#hot_ice table{
	margin:15px 0 5px 22px;
}
#hot_ice table td{
	background:#FFF;
}
#hot_ice table td.hot_ice_space{
	background:none;
	width:13px;
}
#hot_ice dl{
	width:125px;
	margin:3px 0 3px 12px;
}
#hot_ice dd{
	margin:7px 0 0 3px;
}
#hot_ice p{
	text-align:right;
	margin:3px 335px 0 0;
}

#hot_ice_p{
	background:url(can_img/hot_ice_hot_img_p.jpg) top right no-repeat #f9dddd;
	margin-bottom:15px;
	text-align:left;
	padding-bottom:20px;
}
#hot_ice_p table{
	margin:15px 0 5px 22px;
}
#hot_ice_p table td{
	background:#FFF;
}
#hot_ice_p table td.hot_ice_space{
	background:none;
	width:13px;
}
#hot_ice_p dl{
	width:125px;
	margin:3px 0 3px 12px;
}
#hot_ice_p dd{
	margin:7px 0 0 3px;
}
#hot_ice_p p{
	text-align:right;
	margin:3px 335px 0 0;
}
/*------------------------------------------------------
クチコミ
------------------------------------------------------*/
#kuchikomi{
	margin-bottom:10px;
}
#kuchikomi table{
	margin:0 auto;
}
#kuchikomi p{
	margin:5px 15px;
	color:#003333;
	font-size:12px;
	line-height:1.6;
}
td.k_01{
	background:#a9dbbf;
}

.big{
	font-size:16px;
	font-weight:bold;
	color:#006633;
}

#kuchikomi table.ku_tbl{
	margin-bottom:10px;
}


#kuchikomi02{
	margin-bottom:30px;
	margin-top:-10px;
	background:url(can_img/k_bkg.gif) repeat-y;
}
.voice_area{
	background:#FFF;
	margin:0 15px 0 15px;
	overflow:scroll;
	overflow-x:hidden;
  height:250px;
  padding:15px 0;

}
.voice {
  width:800px;

  background:#aac22e;
  margin:0 auto 15px auto;
  /*border-right:1px solid #666;*/
}

.voice_area .clear{
  margin:5px 30px 8px 20px;
  padding:2px 0 8px 0;
  border-bottom:1px solid #ccc;
}
.voice_area .clear .big{
	color:#ff3366;
}
.voice_area .clear .img{
	width:70px;
	float:left;
}
/*------------------------------------------------------
ひみつ
------------------------------------------------------*/
#himitsu{
	margin-bottom:10px;
}

#himitsu02{
	margin-bottom:25px;
}

/*------------------------------------------------------
利点
------------------------------------------------------*/
#popularity{
	margin-bottom:15px;
}
#popularity p{
	text-align:right;
}

/*------------------------------------------------------
メイン商品
------------------------------------------------------*/
.main_cart{
	margin-bottom:20px;
}
.main_cart table{
	border:2px solid #F4848F;
}
.main_cart table table{
	border:none;
	margin-top:7px;
}
.main_cart table td{
	padding:5px 0;
	vertical-align:middle;
	text-align:center;
}
.main_cart table table td{
	padding:0;
}
.main_cart p{
	margin:7px 22px 10px 22px;
	font-size:12px;
}
.main_cart td.buy{
	background:#F4848F;
	padding:5px 10px;
}
.main_cart td.buy p{
	margin:5px;
}
.main_cart table input{
	margin-left:5px;
}

/*-------ふんわり4種-------*/
.main_cart h2{
	 text-align:center;
	 margin-bottom:3px;
}
.main_cart .main_cart_funwari4 table{
	border:2px solid #f4c4b0;
}
.main_cart .main_cart_funwari4 td.buy{
	background:#f4c4b0;
	padding:5px 10px;
	width:285px;
}

/*-------ふんわり4種W-------*/
.main_cart .main_cart_funwari4w table{
	border:2px solid #f4c4b0;
	margin:0 auto;
}
.main_cart .main_cart_funwari4w td.buy{
	background:#f4c4b0;
	padding:5px 10px;
	width:285px;
	text-align:center;
}
.main_cart .main_cart_funwari4w p{
	margin:7px 15px 5px 15px;
	font-size:12px;
}


/*-------ドリップおためし-------*/
.otameshi{
	background:#e6d9cd;
	padding-bottom:10px;
	margin-bottom:20px;
}
.otameshi table{
	margin:10px auto 0 auto;
}
.otameshi td.line{
	background:#FFF;
	border:1px solid #CCC;
}
.otameshi td.line table{
	margin:12px 8px;
}
.otameshi p{
	margin:7px 8px;
}
img.ota_img{
	margin-right:5px;
}
td.ota_det{
	text-align:right;
}
td.ota_det h3,td.ota_det p{
	text-align:left;
}
.suryo{
	font-size:12px;
}

/*------------------------------------------------------
その他商品
------------------------------------------------------*/
#line_up{
	background:#FFFFCC;
	margin-bottom:3px;
	padding:0 0 17px 0;
/*	border:1px solid #CCA489;*/
}
#line_up table{
	margin:0 auto;
}

#line_up table.lu_tbl{
	margin-bottom:10px;
}

#line_up td{
	vertical-align:top;
}

#lu_cappuccino{
	background:#A9DBBF;
}
#lu_jp{
	background:#a9dbbf;
}
#lu_cafecap{
	background:#a9b1db;
}
#lu_maccha{
	background:#CDDD73;
}
#lu_cocoa{
	background:#F49EA3;
}
#lu_tea{
	background:#F9B2EF;
}
.lu_otm{
	background:#d7b486;
}
.lu_bcoc{
	background:#8c6239;
}

#line_up dl{
	clear:both;
	margin-bottom:5px;
}
dd.lu_txt{
	padding:8px 15px 5px 5px;
}
dd.lu_btn img{
	margin:0 0 10px 5px;
}

#lu_funwari3{
	background:url(can_img/lu_funwari3_line.gif) top left no-repeat #F4D589;
	padding:20px 0 5px 0;
}
#lu_funwari4{
	background:url(can_img/lu_funwari4_line.gif) top left no-repeat #f4c4b0;
	padding:20px 0 5px 0;
}


#lu_funwari3 table img,#lu_funwari4 table img{
	margin-left:8px;
}
#lu_funwari3 dd.lu_txt,#lu_funwari4 dd.lu_txt{
	padding:5px 18px 0 18px;
}
td.funwari_price{
	padding:3px 0 8px 0;
}
/*td.funwari_price img.price{
	margin-right:5px;
}*/
td.funwari_price img.btn{
	margin-right:12px;
}
td.funwari_name{
	width:390px;
	padding:0 10px;
}
td.funwari_name p{
	margin:5px 5px 5px 15px;
}
td.funwari_price{
	text-align:right;
}

.lu_otm dd.lu_txt{
	font-size:10px;
	padding:2px 15px 5px 8px;
}
.lu_otm dd.lu_btn img{
	margin:0 0 5px 0;
}

.lu_bcoc .lu_txt{
	color:#FFF;
}

/*------------------------------------------------------
フッタ（既存使用）
------------------------------------------------------*/

.honbun {
  font-size: 12px; line-height: 1.3; color: #333;
}
.honbun a{
 color: #333; text-decoration: underline;
}

.honbun a:hover{
 color: #800000; text-decoration: underline;
}

.caption {
  font-size: 10px; line-height: 1.3; color: #333;
}


#hpcamp_area{
	margin-top:15px;
}

/*こひえもんバナー*/
#kohiemon_area{
	margin:8px 15px 0 0;
	text-align:right;
}

#footer_etc {
  width: 910px;
  margin: 0 auto;
}